Subject: Wheelabrator Martel Dec 26 Wire
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 3 May 2001 14:26:02 -0700 (PDT)

Godfrey,

Our counterparty Wheelabrator Martel has asked me to look into the wire payment made on Dec 26, 2000 in an amount of $535,795.23.

I received an email from Audrey confirming that a wire for this amount was to be sent on the 26th.  This payment was for the Forward energy payment for the month of November as well as the November's Green Credit payment.

The forward energy payment, which I pulled from a CARP is $498,138.03
The Green Credit payment is $11,734.79
This totals   $509,872.82

Audrey added the following note:

"Wheelabrator Martel - Includes adjustment to Green Credit already paid of $25,260.59 for October.  The new adjusted amount was $12,207.  Therefore, an amount due Enron of $13,053.59 was generated."

But even with this note, I can not tie back the payment amount of $535,795.23.

If you could please assist me in researching the variance, I would greatly appreciate it.  I realize that you are still working on month-end but I would like this resolved by tomorrow if possible.  

Thank you,

Kourtney
503-464-8280